@charset "shift_jis";

/* 記事内枠 */
#inbox {
	margin: 0px;
	width: 720px;
	padding: 20px 0px 20px 0px;
	margin: 0px auto 0px auto;
}

#inbox_mtit {
	margin: 0px;
	padding: 0px 0px 20px 0px;
	width: auto;
}
.inbox_chapter {
	margin: 0px auto 0px auto;
	padding: 0px 0px 30px 0px;
	width: 710px;
}
.inbox_list {
	margin: 5px 5px 5px 10px;
	padding: 5px 5px 5px 10px;
	width: auto;
	list-style-type: none;
}
.inbox_list li {
	margin: 0px;
	padding: 5px 0px 5px 15px;
	background-image: url(../img/icn_arrow.gif);
	background-repeat: no-repeat;
	background-position: 0px 8px;
}

/*文字*/
.font_red {
	color: #FF0000;
}
.shosai_midashi {
	font-weight: bold;
	text-align: center;
	margin: 10px 0px 10px 0px;
	padding: 10px 0px 10px 0px;
}
.s_midashi {
	font-weight: bold;
	margin: 5px 0px 5px 0px;
	padding: 5px 0px 5px 0px;
	color: #309;
}
.text_bold {
	font-weight: bold;
}
.text_s {
	font-size: 80%;
}
.under_line {
	text-decoration: underline;
}

/*罫線なし・テーブル*/
.noline_table td {
	padding: 2px;
}

/*詳細記事・テーブル*/
.shosai_table {
	border-top: 1px solid #666;
	border-right: 1px solid #666;
}
.shosai_table td {
	padding: 2px;
	border-bottom: 1px solid #666;
	border-left: 1px solid #666;
}
.shosai_table th {
	padding: 2px;
	border-bottom: 1px solid #666;
	border-left: 1px solid #666;
	background-color:#999;
	text-align:center;
}

/*詳細記事・リスト*/
.shosai_list {
	margin: 5px 5px 5px 10px;
	padding: 5px 5px 5px 10px;
}

.shosai_list dd {
	margin: 0px 0px 5px 10px;
	padding: 0px 0px 5px 10px;
}

/*注釈・リスト*/
.annotation_list {
	margin: 5px 5px 5px 15px;
	padding: 5px 5px 5px 15px;
	font-size: 80%;
	list-style-type: none;
}

.annotation_list li {
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0px 10px;
	text-indent: -20px;
}

/*注釈・リスト　余白小*/
.annotation_2_list {
	margin: 5px;
	padding: 5px;
	font-size: 80%;
	list-style-type: none;
}

.annotation_2_list li {
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0px 10px;
	text-indent: -20px;
}

/*注釈・リスト（序数なし）*/
.mark_list {
	margin: 0px 0px 0px 2px;
	padding: 0px 0px 0px 2px;
	font-size: 90%;
	list-style-type: none;
}

.mark_list li {
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 0px 5px;
	text-indent: -10px;
}

/*仕切り線*/
.dot_underline {
	border-bottom: 1px dotted #666666;
}

/*クリア*/
.clear {
	clear: both;
	font-size: 0px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	height: 0px;
}
